
footer a
{
    text-decoration: none;
    margin: 0 10px;
    color: #FFFFFF;
}

.BG-paper
{
    background-image: url("background.png");
}

#logo,
#logo:hover
{
    text-decoration: none;
    line-height: 60px;
    font-size: 50px;
    height: 60px;
}

    /* ПИСЬМО */
#letter
{
    height: 400px;
}
#letter > div
{
    height: inherit;
    width: 800px;
}
#letter > div ._t
{
    height: 140px;
}
#letter > div ._t > div
{
    padding-bottom: 10px;
}
#letter > div ._t > ._tc
{
    width: 630px;
}
#letter > div ._t > ._tc > div
{
    margin-left: -10px;
    width: 650px;
}

#letter > div ._t > ._tl,
#letter > div ._t > ._tr
{
    width: 85px;
}
#letter > div ._t > ._tl > div,
#letter > div ._t > ._tr > div
{
    transform-origin: 50% 50%;
    height: 205px;
    width: 180px;
}
#letter > div ._t > ._tl > div
{
    transform: rotate(-30deg);
    margin-bottom: 38px;
    margin-left: 19px;
}
#letter > div ._t > ._tr > div
{
    transform: rotate(30deg);
    margin-bottom: 38px;
    margin-right: 19px;
}
#letter > div ._с
{
    height: 240px;
}
#letter > div ._с > div
{
    height: 170px;
}
.stamp
{
    margin: 0 10px 0 10px;
    display: inline-block;
    border-radius: 5px;
    padding: 5px;

    background: radial-gradient(
            transparent 1px,
            transparent 3px,
            rgba(255, 255, 255, .95) 3px,
            rgba(255, 255, 255, .95)
    );

    -webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, .2));

    background-position: -5px -5px;
    background-size: 10px 10px;
}
.stamp:hover
{
    -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, .2));
}

.stamp > div
{
    background-image: url("background.jpg");
    border-radius: inherit;
}
.stamp > div > i
{
    box-shadow: 0 0 5px rgba(0, 0, 0, .2) inset;
    text-shadow: 0 0 5px rgba(0, 0, 0, .5);
    transition: all .3s;
    border-radius: 5px;
    text-align: center;
    line-height: 70px;
    font-size: 35px;
    color: #FFFFFF;
    height: 70px;
    width:  60px;
}
.bg_fb { background-color: rgba(40, 70, 125, .8); }
.stamp._fb > div > i { background-color: rgba(40, 70, 125, .5); }
.stamp._fb:hover > div > i { background-color: rgba(40, 70, 125, .8); }

.bg_vk { background-color: rgba(75, 120, 170, .8); }
.stamp._vk > div > i { background-color: rgba(75, 120, 170, .5); }
.stamp._vk:hover > div > i { background-color: rgba(75, 120, 170, .8); }

.bg_ok { background-color: rgba(240, 130, 10, .8); }
.stamp._ok > div > i { background-color: rgba(240, 130, 10, .5); }
.stamp._ok:hover > div > i { background-color: rgba(240, 130, 10, .8); }

[data-content]
{
    padding: 10px 10px 10px 10px;
    text-align: left;
}
[data-content] > header
{
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    padding-bottom: 9px;
    font-weight: normal;
    line-height: 20px;
    font-size: 18px;
    display: block;
    color: #FFFFFF;
}

[data-nav]
{
    background-color: rgba(255, 255, 255, .1);
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    border-radius: 5px;
    line-height: 30px;
    text-align: left;
    color: #FFFFFF;
}
[data-nav]:hover
{
    background-color: rgba(255, 255, 255, .2);
    text-decoration: none;
    color: #FFFFFF;
}
[data-nav] > i
{
    text-align: center;
    margin: 0 5px 0 0;
    line-height: 30px;
    color: #FFFFFF;
    height: 30px;
    width: 30px;
    float: left;
}
[data-nav="left"]
{
    margin: 5px 0 5px 0;
    display: block;
}
[data-nav="left"].active,
[data-nav="left"].active:hover
{
    background: linear-gradient(to left,
        rgba(255, 255, 255, .1),
        rgba(255, 255, 255, .2)
    );

    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin-right: -10px;
    cursor: default;
}
[data-nav="top"]
{
    display: inline-block;
}
[data-nav="top"].active,
[data-nav="top"].active:hover
{
    background: linear-gradient(to bottom,
        rgba(255, 255, 255, .1),
        rgba(255, 255, 255, .3),
        rgba(255, 255, 255, .1)
    );

    margin: -15px 10px -15px 0;
    padding: 20px 5px 20px 5px;
    border-radius: 0;
    cursor: default;
}

[data-grid="contact"]
{
    width: 305px;
}
[data-grid="contact"] > ._area
{
    border: 1px solid rgba(255, 255, 255, .2);
    text-decoration: none;
}
[data-grid="contact"] > ._area:hover
{
    background-color: rgba( 30, 125, 200, .5);
    border: 1px solid rgba(255, 255, 255, .5);
}
[data-grid="contact"] > ._button
{
    opacity: 0;
}
[data-grid="contact"]:hover > ._button
{
    opacity: 1;
}
[data-grid="contact"]:hover > ._button:hover
{
    background-color: rgba( 30, 125, 200, .5);
}

[data-highlight]
{
    transition: all .3s;
    display: block;
}
[data-highlight]:hover
{
    background-color: rgba( 15, 60, 100, .5);
    color: rgba(255, 255, 255, 1);
    padding: 5px;
    margin: -5px;
}

[data-show-hidden] > .opacity
{
    transition: .3s;
    opacity: 0;
}
[data-show-hidden]:hover > .opacity
{
    opacity: 1;
}
[data-show-hidden]:hover > .opacity > a:hover
{
    background-color: rgba( 15, 60, 100, .5);
    color: rgba(255, 255, 255, 1);
    padding: 5px;
    margin: -5px;
}

[data-button="download"].ajax,
[data-button="download"].ajax:hover
{
    background: rgba(0, 0, 0, .2) url("ajax-loader-button-white.gif") no-repeat center;
    cursor: wait;
}
[data-button="download"].ajax > *
{
    opacity: 0;
}

[data-cropper-button]
{
    background-color: rgba(255, 255, 255, .5);
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    border-radius: 5px;
    display: block;
    color: #666666;
}
[data-cropper-button]:hover
{
    background-color: rgba(255, 255, 255, .8);
    color: #333333;
}
[data-cropper-button].ajax,
[data-cropper-button].ajax:hover
{
    background: rgba(255, 255, 255, .8) url("ajax-loader-button-white.gif") no-repeat center;
    cursor: wait;
}
[data-cropper-button].ajax > *
{
    opacity: 0;
}
[data-cropper-button] > i
{
    background-color: rgba(255, 255, 255, .5);
    border-radius: 5px 0 0 5px;
    margin: -5px 0 -5px -5px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    display: block;
    height: 40px;
    width: 40px;
    float: left;
}
[data-cropper-button] > span
{
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}

a.BG-0x5.ib._button
{
    padding: 0 15px 0 15px;
    border-radius: 3px;
    line-height: 40px;
    font-size: 18px;
}
a.BG-0x5.ib._button:hover
{
    background-color: rgba(0, 0, 0, .6);
}
a.BG-0x2.b._button,
a.BG-0x2.ib._button
{
    padding: 0 15px 0 15px;
    border-radius: 3px;
    line-height: 40px;
    font-size: 15px;
}
a.BG-0x2.b._button
{
    text-align: center;
    padding: 0;
}
a.BG-0x2.b._button:hover,
a.BG-0x2.ib._button:hover
{
    background-color: rgba(0, 0, 0, .3);
}
a.LH-25._button
{
    line-height: 25px !important;
}

a.BG-Fx5.ib._button
{
    padding: 0 15px 0 15px;
    border-radius: 3px;
    line-height: 40px;
    font-size: 18px;
}
a.BG-Fx5.ib._button:hover
{
    background-color: rgba(255, 255, 255, .8);
}

a.BG-Fx2.ib._button
{
    padding: 0 15px 0 15px;
    border-radius: 3px;
    line-height: 40px;
    font-size: 18px;
}
a.BG-Fx2.ib._button:hover
{
    background-color: rgba(255, 255, 255, .5);
}
a.BG-Fx2.ib._button > i
{
    border-right: 1px solid rgba(255, 255, 255, .2);
    margin: 0 15px 0 -15px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    height: 40px;
    width:  40px;
    float: left;
    padding: 0;
}